.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-ms-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);}
.m0{transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);}
.m1{transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.356654px;}
.ls2{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.108000px;}
._d{margin-left:-2.072000px;}
._5{margin-left:-1.008000px;}
._1{width:1.568000px;}
._e{width:2.961200px;}
._2{width:32.760000px;}
._8{width:52.472000px;}
._4{width:54.040000px;}
._6{width:77.308000px;}
._c{width:190.120000px;}
._a{width:246.708000px;}
._b{width:296.492000px;}
._3{width:316.680000px;}
._7{width:320.628000px;}
._9{width:369.348000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:71.330800px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:132.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:9.612204px;}
.y1{bottom:19.213869px;}
.y4{bottom:114.790121px;}
.y3{bottom:122.756799px;}
.y17{bottom:135.276217px;}
.y16{bottom:141.178189px;}
.y15{bottom:147.080161px;}
.y14{bottom:152.982132px;}
.y13{bottom:160.949794px;}
.y12{bottom:173.251190px;}
.y11{bottom:181.215831px;}
.y10{bottom:189.183493px;}
.yf{bottom:197.151155px;}
.yd{bottom:205.115796px;}
.ye{bottom:205.117833px;}
.yc{bottom:213.083458px;}
.yb{bottom:221.051120px;}
.ya{bottom:229.016744px;}
.y9{bottom:236.984406px;}
.y8{bottom:237.018835px;}
.y7{bottom:244.951085px;}
.y5{bottom:252.917693px;}
.y6{bottom:252.952121px;}
.y20{bottom:383.854204px;}
.y1f{bottom:389.756176px;}
.y1a{bottom:401.481356px;}
.y1b{bottom:401.515784px;}
.y2{bottom:406.654083px;}
.y18{bottom:410.934348px;}
.y19{bottom:410.968776px;}
.y1e{bottom:420.098283px;}
.y1c{bottom:445.948639px;}
.h6{height:18.648000px;}
.h4{height:20.552000px;}
.h5{height:20.776000px;}
.h8{height:29.680000px;}
.h3{height:31.992188px;}
.h7{height:96.492000px;}
.h2{height:418.077279px;}
.h0{height:478.000000px;}
.h1{height:478.129984px;}
.w2{width:199.869575px;}
.w1{width:955.908660px;}
.w0{width:956.000000px;}
.x1{left:-5.975044px;}
.x0{left:0.000000px;}
.x2{left:38.836099px;}
.x8{left:56.477234px;}
.x5{left:85.311739px;}
.x9{left:86.644320px;}
.x6{left:92.612900px;}
.x7{left:101.574060px;}
.x3{left:146.453638px;}
.x4{left:148.320980px;}
.xb{left:932.156877px;}
.xc{left:933.750409px;}
.xa{left:941.284979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.676812pt;}
.ls2{letter-spacing:-0.379534pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.897961pt;}
._d{margin-left:-3.931974pt;}
._5{margin-left:-1.912852pt;}
._1{width:2.975548pt;}
._e{width:5.619383pt;}
._2{width:62.167697pt;}
._8{width:99.574585pt;}
._4{width:102.550133pt;}
._6{width:146.705138pt;}
._c{width:360.785182pt;}
._a{width:468.170580pt;}
._b{width:562.644226pt;}
._3{width:600.954405pt;}
._7{width:608.446410pt;}
._9{width:700.900933pt;}
.fs1{font-size:53.134784pt;}
.fs5{font-size:75.906834pt;}
.fs0{font-size:91.088201pt;}
.fs4{font-size:135.362380pt;}
.fs2{font-size:136.632301pt;}
.fs3{font-size:250.492552pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:18.240800pt;}
.y1{bottom:36.461600pt;}
.y4{bottom:217.833867pt;}
.y3{bottom:232.952000pt;}
.y17{bottom:256.709733pt;}
.y16{bottom:267.909733pt;}
.y15{bottom:279.109733pt;}
.y14{bottom:290.309733pt;}
.y13{bottom:305.429733pt;}
.y12{bottom:328.773733pt;}
.y11{bottom:343.888000pt;}
.y10{bottom:359.008000pt;}
.yf{bottom:374.128000pt;}
.yd{bottom:389.242267pt;}
.ye{bottom:389.246133pt;}
.yc{bottom:404.362267pt;}
.yb{bottom:419.482267pt;}
.ya{bottom:434.598400pt;}
.y9{bottom:449.718400pt;}
.y8{bottom:449.783733pt;}
.y7{bottom:464.836533pt;}
.y5{bottom:479.954533pt;}
.y6{bottom:480.019867pt;}
.y20{bottom:728.428933pt;}
.y1f{bottom:739.628933pt;}
.y1a{bottom:761.879467pt;}
.y1b{bottom:761.944800pt;}
.y2{bottom:771.695600pt;}
.y18{bottom:779.818133pt;}
.y19{bottom:779.883467pt;}
.y1e{bottom:797.208267pt;}
.y1c{bottom:846.263733pt;}
.h6{height:35.387766pt;}
.h4{height:39.000931pt;}
.h5{height:39.426010pt;}
.h8{height:56.322871pt;}
.h3{height:60.710642pt;}
.h7{height:183.110056pt;}
.h2{height:793.373067pt;}
.h0{height:907.086667pt;}
.h1{height:907.333333pt;}
.w2{width:379.286667pt;}
.w1{width:1814.000000pt;}
.w0{width:1814.173333pt;}
.x1{left:-11.338667pt;}
.x0{left:0.000000pt;}
.x2{left:73.698133pt;}
.x8{left:107.175200pt;}
.x5{left:161.893600pt;}
.x9{left:164.422400pt;}
.x6{left:175.748800pt;}
.x7{left:192.754133pt;}
.x3{left:277.920800pt;}
.x4{left:281.464400pt;}
.xb{left:1768.926933pt;}
.xc{left:1771.950933pt;}
.xa{left:1786.249067pt;}
}
